Source: golang-github-lk4d4-joincontext
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-net-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lk4d4-joincontext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lk4d4-joincontext.git
Homepage: https://github.com/LK4D4/joincontext
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/LK4D4/joincontext

Package: golang-github-lk4d4-joincontext-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-net-dev,
Description: Golang library to join contexts
 Library joincontext provides a way to combine two contexts. For example it
 might be useful for grpc server to cancel all handlers in addition to
 provided handler context.
